Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://havincy.com/api/v1/social/publications \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://havincy.com/api/v1/social/publications', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://havincy.com/api/v1/social/publications" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "object": "list", "data": [ { "id": 901, "object": "publication", "status": "published", "asset_ids": [5678], "deliveries": [] } ], "has_more": false }
read
list_publications
draft
ready
scheduled
publishing
published
partially_published
failed
cancelled
next_cursor